Author Topic: MOVED: Cannot install PayPal patch  (Read 1167 times)

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 28389
  • Always on vacation
    • Jenkin Hill Internet
MOVED: Cannot install PayPal patch
« on: March 20, 2010, 15:12:46 pm »
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VirtueMart 4.0.8 10748  J3.10.11 PHP 7.4.30